## coq-hott 8.15

=== debian/changelog ===
coq-hott (8.15-4) unstable; urgency=medium

  * Add patch for Coq 8.16.

 -- Julien Puydt <jpuydt@debian.org>  Mon, 22 Aug 2022 10:27:23 +0200

coq-hott (8.15-3) unstable; urgency=medium

  * Simplify autopkgtest.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 16 Jul 2022 12:31:37 +0200

coq-hott (8.15-2) unstable; urgency=medium

  * Drop an erroneous b-dep on ocamlgraph.
  * Complete d/copyright.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 08 Jul 2022 00:13:17 +0200

coq-hott (8.15-1) unstable; urgency=medium

  * Initial release. (Closes: #1013949)

 -- Julien Puydt <jpuydt@debian.org>  Mon, 27 Jun 2022 22:51:30 +0200
