## coq-hott 8.18

=== debian/changelog ===
coq-hott (8.18-3build4) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 08 Apr 2024 09:14:22 +0200

coq-hott (8.18-3build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 17:54:14 +0000

coq-hott (8.18-3build2) noble; urgency=medium

  * No-change rebuild for new libcoq-stdlib ABI

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 24 Mar 2024 00:13:47 +0000

coq-hott (8.18-3build1) noble; urgency=medium

  * Rebuild against latest coq

 -- Jeremy Bícha <jbicha@ubuntu.com>  Fri, 22 Dec 2023 20:28:44 -0500

coq-hott (8.18-3) unstable; urgency=medium

  * Bump for manual transition.

 -- Julien Puydt <jpuydt@debian.org>  Thu, 21 Dec 2023 15:30:17 +0100

coq-hott (8.18-2) unstable; urgency=medium

  * Bump for manual transition.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 03 Nov 2023 22:33:27 +0100

coq-hott (8.18-1) unstable; urgency=medium

  [ Debian Janitor ]
  * debian/copyright: use spaces rather than tabs to start continuation lines.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

  [ Julien Puydt ]
  * Fix d/rules clean target (Closes: #1045075)
  * New upstream release.

 -- Julien Puydt <jpuydt@debian.org>  Fri, 01 Sep 2023 14:05:19 +0200
