## coq-hott 9.0

=== debian/changelog ===
coq-hott (9.0-3) experimental; urgency=medium

  * Strenghten depends on coq/rocq.

 -- Julien Puydt <jpuydt@debian.org>  Tue, 11 Nov 2025 18:27:02 +0100

coq-hott (9.0-2) experimental; urgency=medium

  * Bump standards-version to 4.7.2.

 -- Julien Puydt <jpuydt@debian.org>  Wed, 29 Oct 2025 09:09:59 +0100

coq-hott (9.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump standards-version to 4.7.0.

 -- Julien Puydt <jpuydt@debian.org>  Sat, 15 Feb 2025 15:21:50 +0100
